Bug 209143 - generate email whenever a new olpc build is generated
generate email whenever a new olpc build is generated
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Stevens
Bill Nottingham
Depends On:
Blocks: OLPCTracker
  Show dependency treegraph
Reported: 2006-10-03 11:44 EDT by Brian Stevens
Modified: 2014-09-08 20:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-21 22:06:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2006-10-03 11:44:04 EDT
Would be good if we generated an email whenever a new build is made.  Should be
pretty easy to set up.
Comment 1 Jesse Keating 2006-10-03 11:49:52 EDT
You're talking about the build that happens after a tree is made available correct?
Comment 2 Christopher Blizzard 2006-10-03 11:56:37 EDT
No, this is the equiv of a tree compose for OLPC.  i.e. when we generate OS images.
Comment 3 Matthew Miller 2007-04-06 12:10:35 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Red Hat Bugzilla 2007-10-21 20:43:23 EDT
User blizzard@redhat.com's account has been closed
Comment 5 Red Hat Bugzilla 2007-10-21 20:43:47 EDT
User blizzard@redhat.com's account has been closed
Comment 6 Jesse Keating 2007-10-21 22:06:18 EDT
Closing this, no longer necessary.

Note You need to log in before you can comment on or make changes to this bug.